/* 	CSS isotope 
	Theme: Pedrita, child of Bailey
	2015-12-17
*/
 
/**** CSS3 transitions ****/
 
/* 	Transitions */
.site-footer {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
 
.site-footer {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
 
/* End: Transitions */

/**** Menu ****/
.menu-item-active {
	text-decoration: underline;
}


@media screen and (max-width: 600px) {
	
}